<?php
/**
 *
 *User:Administrator
 *Date:2021/10/11
 */

namespace app\api\controller\v1;

use app\api\business\PesticidesBus;

class Pesticides
{
    public function selectPesticidesList()
    {
        //todo validate
        $pageNum = request()->param('pageNum', 1, 'int');
        $pageSize = request()->param('pageSize', 10, 'int');
        $key_word = request()->param('keyword', '', 'trim');
        $result = (new PesticidesBus())->selectPesticidesList($pageNum,$pageSize,$key_word);
        return showSuccess($result);
    }


}